@import url("/media/aerlinguscom/styleassets/css/reset.css");



body {

background-color:#ddd;

color:#333;

font-family:Arial,Verdana,Helvetica,sans-serif;

font-size:x-small;

margin:0 auto;

}



hr {

border:none 0;

border-top:1px dotted #ccc;

height:1px;

clear:both;

}



a {

color:#0095DA;

text-decoration:none;

}



h3 {

font-size:115%;

font-weight:700;

}



form select {

height:1.5em;

}



form input {

height:1.4em;

}



form p.field-note {

font-size:95%;

margin-top:-.25em;

}



form input.radio {

height:auto!important;

width:auto!important;

}



form .error {

background:url(/media/aerlinguscom/styleassets/images/general/icn-error.gif) no-repeat 1px 50%;

padding-left:11px;

color:#c00;

margin-bottom:10px;

}



form .error-field {

border-color:#c00!important;

}



#page-container {

font-size:120%;

width:1000px;

background-color:#fff;

margin:0 auto;

}



#page-container p {

line-height:1.2em;

padding:5px 0;

}



#main-content {

background:url(/media/aerlinguscom/styleassets/images/home/main-content-bg-b.gif) no-repeat scroll left bottom;

float:left;

position:relative;

width:781px;

margin:-3px 12px 0 0;

}



#main-content .inner {

background:url(/media/aerlinguscom/styleassets/images/home/main-content-bg-t.gif) no-repeat scroll left top;

min-height:346px;

padding:8px;

}



#booking-engine form p {

color:#FFF;

font-weight:700;

padding:1em 0 .25em;

}



.content {

clear:both;

position:relative;

display:block;

margin:0 14px;

}



.promo-main-content {

margin-bottom:24px;

padding-top:10px;

}



#header {

    background-attachment: scroll;

    background-clip: border-box;

    background-color: #008374;

    background-image: url("/media/corporateaerlinguscom/styleassets/images/header-top.gif");

    background-origin: padding-box;

    background-position: left top;

    background-repeat: no-repeat;

    background-size: auto auto;

    border-top-color: #DDDDDD;

    border-top-style: solid;

    border-top-width: 10px;

    margin-bottom: 13px;

    min-height: 91px;

    position: relative;

}



#header img {

position:absolute;

left:15px;

top:14px;

}



#header li {

float:left;

}



#main-nav {

font-size:100%;

float:left;

margin:66px 0 -2px 12px;

}



#header div.mainLogo a {

background-attachment: scroll;

    background-clip: border-box;

    background-color: transparent;

    background-image: url("/media/corporateaerlinguscom/styleassets/images/corporatelogo.png");

    background-origin: padding-box;

    background-position: left top;

    background-repeat: no-repeat;

    background-size: auto auto;

    display: block;

    height: 48px;

    left: 15px;

    position: absolute;

    text-indent: -1000px;

    top: 10px;

    width: 355px;

}







#main-nav li {



	margin-bottom: 1px;



}







#main-nav .active {



	margin-bottom: 0;



}







#main-nav li {



	background: url(/media/corporateaerlinguscom/styleassets/images/main-nav-bg-l.gif) no-repeat scroll left top;



	color: #FFFFFF;



	display: block;



	font-weight: bold;



	text-decoration: none;



}







#main-nav li span.item a {



	color: #FFFFFF;



	display: block;



	font-weight: bold;



	text-decoration: none;



}



















#main-nav li span.item {



	background: url(/media/corporateaerlinguscom/styleassets/images/main-nav-bg-r.gif) no-repeat scroll right top;



	display: block;



	margin-left: 10px;



	padding: 5px 11px 5px 0;



}







#main-nav li.active {



	background-image: url(/media/corporateaerlinguscom/styleassets/images/main-nav-bg-l-active.gif);



}



#main-nav li.active a {



	color: #000000 !important;



}



#main-nav li.active span.item {



	background-image: url(/media/corporateaerlinguscom/styleassets/images/main-nav-bg-r-active.gif);



	color: #333;



	padding-bottom: 5px;



}







#main-nav li.small a span.item {



	padding-left: 26px;



	padding-right: 42px;



}







#tertiary-nav {



  margin-left: 200px;

	padding-left: 15px;

	padding-right: 10px;

	position: absolute;

	right: 0;

	top: 0;

	z-index:1;

}



#tertiary-nav li a {



  background: url(/media/corporateaerlinguscom/styleassets/images/link-bullet.png) no-repeat   scroll left 0.2em; 

	color: #fff;

	display: block;

	margin: 4px 0.75em 7px 8px;

	padding-left: 14px;

	text-decoration: none;

}







#tertiary-nav li a:hover{



		text-decoration: underline;



}



#live-update {

background-color:#F2FAFD;

border:1px solid #E0F2FA;

position:relative;

width:956px;

margin:0 0 0 14px;

padding:1px 4px 2px 10px;

}



#live-update h2 {

color:#F60;

display:block;

float:left;

font-weight:700;

padding-right:.3em;

}



#live-update div#ticker {

left:7.5em;

display:block;

width:858px;

}



#live-update p.control {

cursor:pointer;

position:absolute;

right:2px;

top:1px;

}









/* Main Footer */



#corp-footer {



	background: #fff url(/media/corporateaerlinguscom/styleassets/images/footer-bg.gif) top repeat-x;



	margin-top: 3px;



	padding-top: 30px;



	border-bottom: 10px solid #ddd;

	

	clear:both;



}











#corp-footer ul.links {



	padding-bottom: 10px;



}











#corp-footer ul.links li {



	font-size: 11px;



	padding-bottom: 2px;



}







#corp-footer .columnFirst {



	float: left;



	position: relative;



	width: 187px;



	margin-right: 10px;



	margin-left: 14px;



}







#corp-footer .column {



	float: left;



	position: relative;



	width: 186px;



	margin-right: 10px;



}







#corp-footer .columnLast {



	float: left;



	position: relative;



	width: 187px;



	margin-right: 0px;



}







#corp-footer .columnFirst h3, #corp-footer .column h3, #corp-footer .columnLast h3 {



	color: #008374;



	font-weight: bold;



	line-height: 18px;



	padding-bottom: 10px;



}







#corp-footer .copyright {



	padding-left: 14px;



	padding-top: 20px;



	display: block;



	clear: both;



	color: #666;



}







#corp-footer .main-footer-base {



	background: #ddd url(/media/corporateaerlinguscom/styleassets/images/footer-base-bg.gif) bottom no-repeat;



	height: 10px;



	display: block;



	clear: both;



}







#corp-footer .copyright {



                float: left;



                display: inline-block;



                font-size: 11px;



                font-weight: bold;



                line-height: 14px;



                padding-left: 14px;



                margin-top: 10px;



                padding-top: 10px;



                width: 430px;



                color: #666;



                clear: left;



}











#corp-footer .disclaimer {



                font-size: 11px;



                line-height: 14px;



                margin-top: 10px;



                padding-top: 10px;



                color: #666;



                display: block;



                float: left;



                width: 490px;



                background-image: url(/media/corporateaerlinguscom/styleassets/images/icon-plane.gif);



                background-repeat: no-repeat;



                background-position: left 11px;



                padding-left: 35px;



}















p.btn a span {

background:url(/media/aerlinguscom/styleassets/images/general/btn-bg-t.gif) no-repeat left top;

display:block;

font-size:115%;

text-align:center;

width:103px;

padding:7px 0 9px;

}



p.btn a.hover span {

background:url(/media/aerlinguscom/styleassets/images/general/btn-bg-t.gif) no-repeat top right;

}



p.btn a {

background:url(/media/aerlinguscom/styleassets/images/general/btn-bg-b.gif) no-repeat scroll left bottom;

color:#FFF;

cursor:pointer;

float:right;

font-weight:700;

text-decoration:none;

border:none;

width:103px;

padding:0;

}



p.btn a.hover {

background:url(/media/aerlinguscom/styleassets/images/general/btn-bg-b.gif) no-repeat scroll right bottom;

}



ul.links li a,ul li.link a,a.bullet {

background:url(/media/corporateaerlinguscom/styleassets/images/link-bullet.png) no-repeat scroll left .2em;

padding-left:9px;

text-decoration:none;

}



.link-box-small ul li a {

padding-left:9px;

background:url(/media/aerlinguscom/styleassets/images/general/link-bullet-2.gif) no-repeat scroll left .5em;

}



ul.links li,.content ul li {

padding-bottom:3px;

}



#booking-engine form ul.links .active a {

background:url(/media/aerlinguscom/styleassets/images/booking-engine/link-bullet-active.gif) no-repeat scroll left center;

color:#000;

text-decoration:underline;

}



div.hr {

border-bottom:1px solid #318279;

clear:both;

}



br.clearer {

clear:both;

height:1px;

line-height:1px;

font-size:0;

}



div.clearer {

clear:both;

display:block;

font:1px/0 serif;

content:".";

height:0;

visibility:hidden;

}



.accessibility {

position:absolute;

left:-10000px;

}



a.icn-info-text {

margin-left:3px;

}



a.icn-info-select img {

margin-bottom:-5px;

}



a.icn-info-label img {

margin-bottom:-3px;

}



div.action-box {

margin-bottom:8px;

}



div.action-box h2 {

background-image:url(/media/aerlinguscom/styleassets/images/general/action-box-h2-bg.gif);

width:263px;

height:auto;

color:#fff;

font-size:1.17em;

font-weight:700;

border-bottom:1px solid #018877;

padding:4px 11px 0;

}



div.action-box.action-box-small h2 {

background-image:url(/media/aerlinguscom/styleassets/images/general/action-box-h2-bg-small.jpg);

border-bottom:1px solid #018877;

height:auto;

width:198px;

}



div.action-box.link-box-small h2 {

color:#0095da;

background-color:#fbfbfb;

background-image:url(/media/aerlinguscom/styleassets/images/general/link-box-h2-bg-small.jpg);

height:21px;

width:198px;

border-bottom:none;

}



div.action-box div.action-box-content {

border:1px solid #dddfe1;

background-color:#fbfbfb;

padding:10px;

}



div.action-box.link-box-small div.action-box-content {

border-top:none;

}



div.action-box div.action-box-content .hr {

border:none;

background:url(/media/aerlinguscom/styleassets/images/booking-flow/separator-horizontal.gif) repeat-x 0 50%;

height:1px;

margin:8px 0;

}



div.action-box div.action-box-content input {

width:258px;

color:#666;

border:1px solid #999;

font-size:.92em;

margin-bottom:5px;

padding:2px 0 0 2px;

}



div.action-box div.action-box-content select {

color:#666;

border:1px solid #999;

}



div.action-box.action-box-small div.action-box-content input {

width:193px;

}



div.action-box.action-box-small div.action-box-content .help-search input {

width:150px;

}



div.action-box p.field-note {

margin-top:0;

}



div.action-box div.action-box-content .buttons {

overflow:hidden;

padding-bottom:0!important;

}



div.action-box.sign-up div.action-box-content div.buttons {

margin-top:-1em;

}



div.action-box div.action-box-content .buttons input,div.action-box div.action-box-content .buttons a,div.action-box div.action-box-content .button {

float:right;

height:auto!important;

width:auto!important;

margin-bottom:0;

border:none;

padding:0;

}



div.action-box div.action-box-content input.button {

float:none;

height:auto!important;

width:auto!important;

border:none;

vertical-align:middle;

margin:0;

padding:0;

}



div.action-box div.action-box-content .buttons a {

margin-right:-3px;

}



div.action-box div.action-box-content h3 {

margin-bottom:.5em;

font-size:1em;

}



div.action-box div.action-box-content ul.links.register {

position:absolute;

margin-top:-1.75em;

}



div.action-box.sign-up div.country {

float:left;

width:168px;

}



div.action-box.action-box-small.sign-up div.country {

width:124px;

}



div.action-box.sign-up div.country input,div.action-box.sign-up div.country select {

width:158px;

}



div.action-box.action-box-small.sign-up div.country input,div.action-box.action-box-small.sign-up div.country select {

width:114px;

}



div.action-box.sign-up div.state {

float:left;

width:90px;

}



div.action-box.action-box-small.sign-up div.state {

width:74px;

}



div.action-box.sign-up div.state input {

width:90px;

}



div.action-box.action-box-small.sign-up div.state input {

width:68px;

}



div.action-box.action-box-small ul li {

background:url("/media/corporateaerlinguscom/styleassets/images/link-bullet.png") no-repeat scroll left .2em transparent;

/*background:url("/media/aerlinguscom/styleassets/images/general/link-bullet.gif") no-repeat scroll left .2em transparent;*/

padding-left:9px;

text-decoration:none;

}



div.promo-box {

margin:8px 0;

}



div.promo-box.first {

background:url(/media/aerlinguscom/styleassets/images/booking-flow/separator-horizontal.gif) 0 0 repeat-x;

}



div.promo-box div.promo-box-content {

position:relative;

background:url(/media/aerlinguscom/styleassets/images/booking-flow/separator-horizontal.gif) 0 100% repeat-x;

overflow:hidden;

padding:0 8px 8px 0;

}



div.promo-box.first div.promo-box-content {

padding-top:8px;

}



div.promo-box div.promo-box-content h2 {

font-size:1.15em;

color:#00907e;

}



div.promo-box div.promo-box-content img.pic {

float:left;

margin-right:8px;

}



div.promo-box div.promo-box-content .buttons a {

float:right;

height:auto;

width:auto;

margin-top:1em;

border:none;

margin-right:-2px;

padding:0;

}



div.promo-box div.promo-box-content .link {

clear:both;

float:right;

margin-top:-10px;

}



#crumb-trail {

overflow:hidden;

font-size:.9em;

padding:5px 0 5px 23px;

}



#crumb-trail ul {

list-style-type:none;

margin:0;

padding:0;

}



#crumb-trail ul li {

float:left;

background:transparent url(/media/aerlinguscom/styleassets/images/general/bullet-crumb-trail.gif) 0 .5em no-repeat;

margin:0;

padding:0 .5em 0 .75em;

}



.right {

position:static;

float:right;

width:auto;

}



div.dotted {

height:2px;

clear:both;

width:100%;

background-color:transparent;

border-bottom:1px dotted #DDDFE1;

padding:1em 0 .5em;

}



#main-content.help table th {

background:url("/media/aerlinguscom/styleassets/images/general/h3-bg.gif") repeat-x scroll 0 100% #FFF;

border-right:1px solid #DDDFE1;

color:#00907E;

white-space:nowrap;

padding:5px 10px;

}



.sitemap ul ul {

padding-left:20px;

}



#main-content.help em {

font-style:italic;

}



#main-content.help .div4Col {

width:24%;

}



#main-content.help .div2Col {

width:49%;

}



.left {

position:static;

float:left;

width:auto;

}



#main-content ul.noBulletUL li a {

background-image:none;

padding-left:4px;

}



#main-content .banner {

margin-left:-9px;

}



#main-content .twoColUlContent {

float:left;

width:49%;

}



#main-content ul {

padding:10px 0;

}



#main-content ul li {

background-color:transparent;

background-image:url(/media/aerlinguscom/styleassets/images/general/link-bullet-2.gif);

background-repeat:no-repeat;

background-attachment:scroll;

background-position:left .5em;

padding-left:9px;

}



#main-content ol {

margin:0 0 0 20px;

padding:10px 0;

}



#main-content ol li {

list-style-type:decimal;

}



.twocol ul.links {

list-style:none;

height:1%;

overflow:auto;

}



#main-content .boldOrange {

font-weight:700;

color:#f60;

}



#main-content .boldGrey {

font-weight:700;

color:#333;

}



#main-content .boldBlue {

font-weight:700;

color:#0095D9;

}



#main-content .boldGreen-D {

font-weight:700;

color:#00907E;

}



#main-content .boldGreen-P {

font-weight:700;

color:#80C242;

}



.twocol ul.links li a {

display:block;

float:left;

width:220px;

}



#main-content.promodest table th {

font-weight:700;

background-color:#fef8e7;

color:#333;

}



#main-cfcontent h3 {

/*clear:both;

color:#00907E;

font-size:1.2em;

margin:10px 0 8px 8px;
*/

 clear: both;
    color: #00907E;
    font-size: 1.2em;
    margin-top: 1.5em;

}



#main-cfcontent h4 {

color:#00907e;

font-size:1em;

margin:0 0 0 8px;

}



#main-cfcontent p {

margin:10px 0 8px 8px;

}



strong,#live-update ul li strong,div.action-box div.action-box-content label {

font-weight:700;

}



form p,div.action-box div.action-box-content p {

margin-bottom:.5em;

}



#main-nav .active,div.action-box.link-box-small div.action-box-content ul,div.action-box div.action-box-content ul.last {

margin-bottom:0;

}



#live-update ul li,.twocol ul.links li {

display:inline;

}



#main-content ul.links li,#crumb-trail ul li.first {

background-image:none;

padding-left:0;

}



div.action-box div.action-box-content ul,div.action-box.self-service div.action-box-content p.field-note {

margin-bottom:1.5em;

}



#main-content.help table,#main-content.promodest table {

border-collapse:collapse;

width:100%;

}



#main-content.help table tr,#main-content.promodest table tr {

background-color:#f6f7f8;

border:1px solid #dcdfe5;

}



#main-content.help table td,#main-content.promodest table td {

border:1px solid #dcdfe5;

}



#main-content.help table td,#main-content.help table caption,#main-content.help table th,#main-content.promodest table td,#main-content.promodest table caption,#main-content.promodest table th {

vertical-align:top;

padding:.5em;

}



#main-content.help table caption,#main-content.promodest table caption {

color:#666;

padding-left:0;

}



#main-content.help table .altTableRow,#main-content.promodest table .altTableRow {

background-color:#fff;

}



#main-content.help .green,#main-content.promodest .green {

color:#00907e;

}

#main-cfcontent ol li {
        margin-left: 28px;
  
}


































#main-cfcontent table,#main-cfcontenttable {

border-collapse: collapse;
width:98%;

}



#main-cfcontent table tr,#main-cfcontent table tr {

background-color:#f6f7f8;

border:1px solid #dcdfe5;

}



#main-cfcontent table td,#main-cfcontent table td {

border:1px solid #dcdfe5;

}



#main-cfcontent table td, #main-cfcontent table caption, #main-cfcontent table th, #main-cfcontent table td, #main-cfcontent table caption {

vertical-align:top;

padding:.5em;


}

#main-cfcontent table th {

vertical-align:top;

padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    white-space: nowrap;

color:#00907e;

background-image: url("/media/aerlinguscom/styleassets/images/general/h3-bg.gif");

}

#main-cfcontent table caption,#main-cfcontent table caption {

color:#666;

padding-left:0;

}



#main-cfcontent table .altTableRow, #main-cfcontent table .altTableRow {

background-color:#fff;

}


#main-cfcontent ol li {
        margin-left: 28px;
  
}



#main-cfcontent table .altTableRow,#main-cfcontent table .altTableRow {

background-color:#fff;

}



#main-content.help .green,#main-content.promodest .green {

color:#00907e;

}

#main-cfcontent.promodest #promodest-content {

width: 973px ;

}